.only-show-in-mobile{
    display: none;
}    
.only-show-in-desktop{
    display: block;
}    
.tg-header__top a, .tg-header__top li{
    font-size: 13px;
}
.tgmenu__navbar-wrap > ul{
    margin-left: 80px;
}
.tgmenu__navbar-wrap > ul > li{
    /*margin-right: 27px;*/
}
.tgmenu__navbar-wrap > ul > li a{
    font-size: 15px;
}
.tgmenu__navbar-wrap > ul > li .sub-menu{
    min-width: 290px;
    top: auto !important;
    margin-top: -20px;
}
.tg-element-title{
    text-transform: uppercase;
    font-size: 35px !important;
}
.banner-content .title{
    font-size: 50px;
}
.tgmenu__nav .logo img, .offCanvas__logo img{
    max-height: 45px
}
.fw-logo img{
    width: 100%;
    height: auto;
    max-height: 75px;
}
.offCanvas__info .contact-list a{
    color: var(--tg-body-color);
}
.footer-bottom{
    font-size: 14px;
    padding: 10px 0px;
}
.footer-bottom a{
    font-size: 14px;
    color: var(--tg-body-color);    
}
.services-content{
    
}
.services-content .title{
    min-height: 50px;
}
.services-content p{
    min-height: 280px;
    text-align: justify;
}
.services__details-inner-content-two p{
    text-align: justify;
}
.services__details-top-content p{
    text-align: justify;
}
.services__content-two h2 {
    color: var(--tg-color-white-default) !important;
    margin-bottom: 15px;
    font-size: 22px;
    font-weight: 600;
}
.accreditation-img{    
    max-height: 130px;
}
.partners-area{
    background: url('../images/logos/bg-logo.png') no-repeat center center;
}
.clients-swapper img{
    max-height: 45px;
} 
.shuffle-filter {
    margin: 0 auto;
}
.shuffle-filter li { 
    padding: 10px;
    cursor: pointer;
    font-size: 20px;
    margin: 20px 10px;
}
.shuffle-filter li.selected {
    background-color: #616264;
}  
.shuffle-container img{
    height: 120px;
}
.shuffle-item{
    list-style: none;
}
.shuffle-item .bottom-title{
    background-color: #9e59a8b3;/*#f8a50294;*/
    color: white;
    padding: 45px 15px 10px 15px;
    margin-top: -35px;
    border-radius: 45px;
    font-size: 12px;
    font-weight: bold;
    border: 5px solid var(--tg-theme-secondary);
}
.services__area-two{
    padding: 80px 0 90px;
}
.choose-area{
    background: var(--tg-theme-secondary);
    padding: 80px 0px;
}
.choose-area2{
    background: #f5fbfb;    
    padding: 80px 0px;
}
.choose-area2 .shuffle-item .bottom-title{
    border: 5px solid #f5fbfb;
}
.choose-area2 .mobile-award-tabs .shuffle-filter li{
    color: var(--tg-theme-secondary);
}
.choose-area2 .mobile-award-tabs .shuffle-filter li.selected{
    color: white;
}
.choose-area2 .section-title.white-title .title{
    color: var(--tg-theme-secondary);
}

.contact__area{
    padding: 0px;
}
.core_values{
    background: url('../images/about/core_value_bg.png') no-repeat center center;
}
.core_value{
    text-align: center;
}
.core_value.top_space{
    margin-top: 165px;
}
.core_value h3{
    font-size: 110px;    
}
.core_value h5{
    margin-bottom: 20px;
    color: #3e3e3e;
}
.core_value p{
    color: #3e3e3e;
}
.mobile-award-tabs ul{
    padding: 0px;
}
.mobile-award-tabs .shuffle-filter li{
    margin: 20px 0px;
}
.team-content{
    height: 105px;
}
.call-back-content .shape{
    left: -30px;
    top: 0;
    bottom: auto;
}
.swiper-slide{
    text-align: center !important;
}
.content-timeline{
    margin-top: -30px;
}
.content-timeline div p{
    font-size: 15px !important;
}
.col-me-20{
    width: 20%;
}
.team-content .title{
    font-size: 17px;
}
.team-social{
    right: 10px;
    top: 10px;
}
.team-social .social-toggle-icon{
    width: 40px;
    height: 40px;
    font-size: 16px;
}
.services__item-four{
    background: var(--tg-theme-secondary);
}
.services__tab-wrap .nav-link{
    background: linear-gradient(90deg, #616264 13.19%, rgb(134 135 138 / 60%) 100%);
}
.services__item-two{
    border: 2px solid #2880cc;
    height: 360px;
}
.sidebar__cat-list-two .list-wrap li a {
    font-size: 14px;
}
.sidebar__cat-list-two .list-wrap li.active a {
    background: var(--tg-theme-secondary);
    color: var(--tg-color-white-default);
    border-color: var(--tg-theme-secondary);
}
.tvet-why-choose-us .services__item-top .title{
    font-size: 18px;
}
.tvet-what-we-offer .about__list-box .list-wrap li{
    font-size: 16px;
}
.service-pattern .left-side, .service-pattern .right-side{
    position: relative; 
    z-index: 9
}
.service-pattern .left-side{
    text-align: right;
    margin-right: -35%;
}
.service-pattern .right-side{
    margin-left: -35%;
}
.tgmenu__main-menu .sub-menu li.menu-item-has-children > a::after{
    content: "\f105";
    float: right;
}
.services-bg, .services__details-area, .project-area, .call-back-area{
    padding: 80px 0;
}
.footer-top .row > *:nth-child(3) .footer-widget{
    margin-left: 0px;
}
.services__details-list-box-two{
    background: #9e5aac17;
    border: 1px solid #9e5aac;
}
.counter-area{
    background: #9e5aac0a;
    padding: 80px 0 80px;
}
.breadcrumb__bg{
    padding: 50px 0 50px;
}
.about__bg-two, .pricing__bg{
    padding: 80px 0px;
}
.timeline{
    margin: 0px auto !important;
    padding: 0px 80px;
}
.footer-top{
    padding: 80px 0 20px;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn{
    color: white;
}
@media screen and (max-width: 991.98px){
    .only-show-in-mobile{
        display: block;
    }
    .only-show-in-desktop{
        display: none;
    }        
    .timeline{
        padding: 45px !important;
    }
    .content-timeline {
        padding-bottom: 360px !important;
    }
    .core_value.top_space{
        margin-top: 0px;
    }
    .services-category .services-content{
        height: auto;
    }
    .content-timeline{
        margin-top: 0px;
    }
    .col-me-20{
        width: 100%;
    }
    .service-pattern .left-side{
        text-align: left;
        margin: 0px !important;               
    }
    .service-pattern .left-side .row{        
        direction: rtl;
    }
    .service-pattern .right-side{        
        margin: 0px !important;        
    }
}
@media (max-width: 1500px) {
    .banner-social{
        display: none;
    }
}
@media screen and (max-width: 1600px) {
    .tgmenu__navbar-wrap > ul{
        margin-left: 60px;
    }
    .tgmenu__navbar-wrap > ul > li{
        margin-right: 25px;
    }
    .tgmenu__navbar-wrap > ul > li a{
        font-size: 12px;
    }
    .tg-header__top a, .tg-header__top li{
        font-size: 11px;
    }
    .tgmenu__nav .logo img, .offCanvas__logo img{
        max-height: 40px
    }
}

